#{extends 'adjustment/adjustment.html' /}
<div class="alert alert-danger alert-modal hidden"></div>
<div class="ui divider hidden"></div>
<div class="ui grid stackable">
    <div class="sixteen wide column">
        <div class="ui divider hidden"></div>
        <div class="container-fluid">
            <div class="row justify-content-center">
                <div class="col-sm-10">
                #{dashboard.filters report: report, url: route.adjustment_adjustmentcontroller_index, filters: filters, filter: filter, align: 'left'/}
                    <form method="post" action="@{adjustment.AdjustmentController.sertifikatKompetensiOkupasiSubmit()}"
                          class="pemegang-sertifikat-okupasi">
                    #{authenticityToken /}
                        <div class="card" style="border: inherit!important;">
                            <table class="ui striped celled structured table padded comp-table-th ">
                                <thead>
                                <tr>
                                    <th style="width: 30%"></th>
                                    <th style="width: 29%">Data Saat Ini</th>
                                    <th style="width: 12%;" class="center-content"><i
                                            class="fa fa-3x fa-arrow-circle-left copy-data-all"></i></th>
                                    <th style="width: 29%;">Datamart</th>
                                </tr>
                                </thead>
                                <tr>
                                    <td><label class="control-label">Pokja Pemilihan</label></td>
                                    <td>
                                        <div class="form-group has-feedback">
                                            <input type="text" name="summaryEdit.pokja_pemilihan"
                                                   value="${summary.pokja_pemilihan}" class="form-control number">
                                            <span class="form-control-feedback"></span>
                                        </div>
                                    </td>
                                    <td class="center-content">
                                        <i class="fa fa-2x fa-arrow-circle-left copy-data"
                                           data-attr="pokja_pemilihan"></i>
                                        <input type="hidden" class="pokja_pemilihan"
                                               value="${original?.pokja_pemilihan}"/>
                                    </td>
                                    <td class="right number">${original?.pokja_pemilihan}</td>
                                </tr>
                                <tr>
                                    <td><label class="control-label">Pejabat Pengadaan</label></td>
                                    <td>
                                        <div class="form-group has-feedback">
                                            <input type="text" name="summaryEdit.pejabat_pengadaan"
                                                   value="${summary.pejabat_pengadaan}" class="form-control number">
                                            <span class="form-control-feedback"></span>
                                        </div>
                                    </td>
                                    <td class="center-content">
                                        <i class="fa fa-2x fa-arrow-circle-left copy-data"
                                           data-attr="pejabat_pengadaan"></i>
                                        <input type="hidden" class="pejabat_pengadaan"
                                               value="${original?.pejabat_pengadaan}"/>
                                    </td>
                                    <td class="right number">${original?.pejabat_pengadaan}</td>
                                </tr>
                                <tr>
                                    <td><label class="control-label">Pejabat Pembuat Komitmen</label></td>
                                    <td>
                                        <div class="form-group has-feedback">
                                            <input type="text" name="summaryEdit.pejabat_pembuat_komitmen"
                                                   value="${summary.pejabat_pembuat_komitmen}"
                                                   class="form-control number">
                                            <span class="form-control-feedback"></span>
                                        </div>
                                    </td>
                                    <td class="center-content">
                                        <i class="fa fa-2x fa-arrow-circle-left copy-data"
                                           data-attr="pejabat_pembuat_komitmen"></i>
                                        <input type="hidden" class="pejabat_pembuat_komitmen"
                                               value="${original?.pejabat_pembuat_komitmen}"/>
                                    </td>
                                    <td class="right number">${original?.pejabat_pembuat_komitmen}</td>
                                </tr>
                            </table>
                        </div>
                        <div class="card" style="border:inherit!important;">
                            <div class="form-group">
                                <div class="row" style="justify-content: center">
                                    <button type="button" class="btn btn-complete btn-teal-monev btn-cons save-button">
                                        <i class="fa fa-save"></i>
                                        Simpan
                                    </button>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
#{set 'adjustmentScripts' }
<script>
    $(document).ready(function () {
        adjustmentData(".pemegang-sertifikat-okupasi");
    });
</script>
#{/set}